
/************************** header ************************/
/* header .left{
	width: initial;
	font-size: 9px;
}
header .right{
	float: right;
	width: 538px;
} */

/************************** footer **************************/
/* footer .info .left{
	font-size: 8px;
}
footer .info .left .words{
	margin-top: 22px;
}
#gotop{
	bottom: 220px;
	width: 55px;
	height: 55px;
	right: 10px;
} */
/***************************** about ******************************/
/* .about:before{
	width: 29.8vw;
	height: 44vw;
	left: 12vw;
}
.service05 .remind_box .notice{
	float: none;
	display: block;
	width: 100%;
	margin-bottom: 15px;
}
.service05 .remind_box ul{
	float: none;
	width: 100%;
	display: block;
} */